include_conf	/config/common.conf

logfile		/host/scratch/os.log
lockfile	/host/scratch/os.pid

snapshot_root	/host/scratch/os

backup	root@shuttle:/bin	shuttle
#backup	root@shuttle:/boot	shuttle
backup	root@shuttle:/etc	shuttle
#backup	root@shuttle:/lib	shuttle
#backup	root@shuttle:/lib64	shuttle
#backup	root@shuttle:/usr	shuttle
#backup	root@shuttle:/var	shuttle

backup	root@sepia:/bin		sepia
#backup	root@sepia:/boot	sepia
backup	root@sepia:/etc		sepia
#backup	root@sepia:/lib		sepia
#backup	root@sepia:/lib64	sepia
#backup	root@sepia:/usr		sepia
#backup	root@sepia:/var		sepia

backup	root@server:/bin	server
#backup	root@server:/boot	server
backup	root@server:/etc	server
#backup	root@server:/lib	server
#backup	root@server:/lib64	server
#backup	root@server:/usr	server
#backup	root@server:/var	server

exclude	/var/cache/apt
exclude	/var/lib/apt
exclude	/var/lib/docker
exclude	/var/lib/mlocate
exclude	/usr/lib/debug
exclude	/usr/share/locale

